@charset "utf-8";
/* CSS Document */

.akkordeon {
  width: 100%;
  background: white;
}
.akkordeon label{
  margin-bottom: 0.2em;
  position: relative;
  display: block;
	font-family: Georgia, serif;
	font-size: 15px;
	line-height: 22px;
	text-decoration:underline;
	font-style: oblique;
  cursor: pointer;
  color: #77dcbe;
}
.akkordeon label:hover{
  color: #e9520b;
}
.akkordeon input + label {
  transition: all 0.5s ease-in-out;
}
.akkordeon input:checked + label,
.akkordeon input:checked + label:hover{
   color: #77dcbe;
}
.akkordeon input{
	display: none;
}
.akkordeon p {
	overflow: hidden;
	height: 0;
	margin: 0;
	transition: all 0.5s ease-in-out;
	font-family:Georgia, serif;
	font-size:12px;
	line-height:21px;
	font-style:oblique;
	color:#6e380f;
	letter-spacing: 0.3px;
}
.akkordeon input:checked ~ p{
  transition: all 0.5s ease-in-out;
  height: auto;
}